{
	"format_version": "1.18.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "ldz:ender_wraith_puddle",
			"min_engine_version": "1.10.0",
			"materials": {
				"default": "entity_alphatest"
			},
			"geometry": {
                "default": "geometry.empty"
            },
            "textures": {
                "default": "textures/empty"
            },
			"render_controllers": [
				"controller.render.default"
			]
		}
	}
}